package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.io.Serializable;

public class DetallePeriodoPagoDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	private Long idPagoCategoria;
	private String descripcionCategoria;
	private String minimoTitulos;

	public Long getIdPagoCategoria() {
		return idPagoCategoria;
	}

	public void setIdPagoCategoria(Long idPagoCategoria) {
		this.idPagoCategoria = idPagoCategoria;
	}

	public String getDescripcionCategoria() {
		return descripcionCategoria;
	}

	public void setDescripcionCategoria(String descripcionCategoria) {
		this.descripcionCategoria = descripcionCategoria;
	}

	public String getMinimoTitulos() {
		return minimoTitulos;
	}

	public void setMinimoTitulos(String minimoTitulos) {
		this.minimoTitulos = minimoTitulos;
	}

	@Override
	public String toString() {
		return "DetallePeriodoPagoDTO [idPagoCategoria=" + idPagoCategoria
				+ ", descripcionCategoria=" + descripcionCategoria
				+ ", minimoTitulos=" + minimoTitulos + "]";
	}

}
